xerceslua

A minimal lua wrapper of Xerces-C++ in order to be able to validate xml files.

$ luarocks install xerceslua

A minimal lua wrapper of Xerces-C++ in order to be able to validate xml files.

Versions

1.0-210 days ago2 downloads
1.0-169 days ago4 downloads
1.0-069 days ago1 download

Dependencies

lua >= 5.1, < 5.4

Manifests